@charset "utf-8";
.ly_box_tit {
	position: relative;
	padding: 15px;
	padding-top: 5px;
}
.ly_tit {
	padding: 0;
}
.ly_tit h1 {
	margin-bottom: 36px;
	font-size: .6rem;
	font-weight: 600;
	line-height: 1rem;
	color: #000;
}
.ly_info {
	position: absolute;
	bottom: 15px;
	padding: 0;
}
.ly_info span {
	padding-right: 20px;
	font-size: .45rem;
}
.ly_box_sum {
	margin: 0;
}
.ly_box_summary {
	padding: 10px 15px;
	background: #EFEFEF;
}
.ly_box_summary p {
	font-size: .5rem;
	line-height: .9rem;
}
.ly_box_img {
	margin-top: 15px;
}
.ly_box_artical {
	margin-top: 20px;
}
.ly_box_artical p {
	margin-bottom: 20px;
	line-height: .9rem;
	font-size: .5rem;
	text-indent: 1rem;
}
.ly_box_map .map {
	padding: 0;
}
.ly_box_inf h1 {
	padding: 10px 0 15px 0;
	font-size: .5rem;
	font-weight: 400;
	line-height: .7rem;
	border-bottom: 1px #ccc solid;
}
.ly_box_inf .glyphicon {
	margin-left: -.7rem;
	padding-right: .2rem;
	color: #ffc19d;
}
.ly_box_inf .phone, .ly_box_inf .address, .ly_box_inf .e-mail, .ly_box_inf .url {
	margin-left: .8rem;
	padding-top: 7px;
	font-size: .5rem;
	color: #666;
}
.ly_box_inf .QQ {
	display: block;
	position: relative;
	padding-left: .65rem;
	margin-left: 5px;
	margin-top: 16px;
	font-size: .5rem;
	color: #666;
}
.ly_box_inf .QQ::before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 3px;
	width: .5rem;
	height: .5rem;
	background: url(../img/icon/qq.svg) no-repeat;
}
.ly_box_qr {
	padding: 0;
	margin: 20px 0;
}
